iOS 10.x 越狱有望 但仍有许多问题要解决

2017-10-16 10:53:09
叫我知心哥哥丶
威锋网
加载中...

即使真的有越狱工具放出,也不会支持最新的 iOS 系统。

  今年 7 月份,苹果发布了 iOS 10.3.3 系统,它修复了一个可以让黑客在 iPhone、iPad 和 iPod touch 的 Wi-Fi 芯片上执行任意代码的 Broadpwn 漏洞。


  来自谷歌 Project Zero 项目的安全研究员 Gal Beniamini 发现了这个安全漏洞。一位 Reddit 用户指出,黑客可以通过该漏洞获得内核内存的访问权限,这引发了人们的猜测,即黑客能够利用这个漏洞开发 iOS 10.2.1 – iOS 10.3.2 的越狱工具。

  Reddit 用户 Siguza 指出:

  - 该漏洞很可能用于 iOS 10.3.3 以下系统的越狱

  - 由于存储在磁盘上的 Wi-Fi 固件似乎缺乏任何形式的签名,因此可以通过制作一个定制的 Wi-Fi 固件镜像来实现,但是可能需要相当长的时间,因为这与普通的 iOS 二进制文件完全不同。

  - 最棘手的部分可能是第一步,即进入 Wi-Fi 芯片,因为这需要一个 SoftMac Wi-Fi 设备,并非每个人都拥有这个设备。或者在设备本身获得 Root 权限,从而在本地执行越狱

  - 所有这一切只适用于 A8 或更新的设备(iPhone 6 以上)。

  - 对于 A8 和 A9 设备,必须设计出一种新的方法来获得 Wi-Fi 芯片上的内核权限。

  正如该用户所说,iOS 10.x 越狱仍有许多工作要做。另外,由于苹果已经在 iOS 10.3.3 上修复了这一漏洞,因此即使真的有越狱工具放出,也不会支持最新的 iOS 系统。

  如果你目前仍在使用 iOS 10.3.2 或者更旧的系统版本,你可能不会想要升级到最新的 iOS 11 系统,毕竟越狱的黄金法则之一就是不要更新系统,这样可以增加越狱的机会,但是这样也会让你暴露在一些安全漏洞中。

  欢迎关注威锋网官方微信:威锋网(weiphone_2007) 汇聚最新Apple动态,精选最热科技资讯。

锋友跟帖
人参与
人跟帖
现在还没有评论,请发表第一个评论吧!
正在加载评论
  • 威锋客户端

  • 用微博扫我

返回顶部
关闭